/*
* Add child theme CSS Rules
*/

@font-face {
font-family: "Pressura";
src: url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Regular.ttf");
src: 
url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Regular.woff") format("woff"),
url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Regular.otf") format("opentype"),
}

@font-face {
font-family: "PressuraBold";
src: url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Bold.ttf");
src: 
url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Bold.woff") format("woff"),
url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Bold.otf") format("opentype"),
}

@font-face {
font-family: "PressuraLight";
src: url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Regular.ttf");
src: 
url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Regular.woff") format("woff"),
url("/wp-content/themes/bridge-child/font/GT-Pressura-Pro-Regular.otf") format("opentype"),
}

body {
    font-weight: 400;
    font-size: 14px;
    line-height: 125%;
    font-family: "Pressura", Arial, sans-serif;
    color: #262626;
}


h1, h2, h3, h4, h5, h6,
.ultb3-box .ultb3-title,
.post-grid .grid-items .title,
#sub-header .sub-banner-title
{
  margin-top: 0;
  font-family: "Pressura", Arial, sans-serif;
  font-weight: 400;
font-variant: normal;
}


a {
    color: #00A3B4;
}

.main-nav, header .search-btn {
  line-height: 116px;
  padding-left: 0;
}


/* NAVBAR */
@media(min-width:992px){


nav.main_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav.main_menu > ul {
    left: -50%;
    position: relative;
}
nav.main_menu.left > ul,
nav.main_menu.right > ul {
    left: auto;
}
nav.main_menu ul li {
    display: inline-block;
    float: left;
    padding: 0;
    margin-right: 15px;
	margin-left: 15px;
    background-repeat: no-repeat;
    background-position: right;
}
nav.main_menu ul li a {
    color: #262626;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    position: relative;
    line-height: 100px;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
/* NAVBAR UPDATES FOR E2OPEN LINK 
 */

.main-nav li a, .dark .main-nav li a {
  padding: 0 18px;
	font-size: 13px;
}

.main-nav li.nav-e2open:last-child a {
	padding-right: 18px;
	color: #fff;
	background-color: #ff5a05
}
	
nav.main_menu > ul > li > a > i.menu_icon {
    margin-right: 7px;
}
	



h1, .h1, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title {
  font-size: 30px;
  line-height: 1.25em;
  /* 20px/16px */
}

h2, .h2, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
  font-size: 24px;
  line-height: 1.384615384615385em;
  /* 36px/26px */
  text-transform: none;
  letter-spacing: 1px;
  font-weight: 600;
}

h3, .h3, body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
  font-size: 17px;
  line-height: 1.304347826086957em;
  /* 30px/23px */
  text-transform: none;
  letter-spacing: 1px;
  font-weight: 600;
}

h4, .h4, body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
  font-size: 19px;
  line-height: 1.375em;
  /* 22px/16px */
  font-weight: 400;
}

h5, .h5, body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title {
  font-size: 15px;
  line-height: 1.571428571428571em;
  /* 22px/14px */
  text-transform: none;
  letter-spacing: 1px;
  font-weight: 600;
}

h6, .h6, body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
  font-size: 13px;
  line-height: 1.538461538461538em;
  /* 20px/13px */
  text-transform: none;
  letter-spacing: 1px;
  font-weight: 600;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #262626;
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  transition: color 0.1s linear;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #1abc9c;
}

a,
p a {
  color: #262626;
  text-decoration: none;
  cursor: pointer;
}

a:hover,
p a:hover {
  color: #1abc9c;
  text-decoration: none;
}

input[type='submit'],
.woocommerce input[type='button'],
.woocommerce-page input[type='button'] {
  -webkit-appearance: none;
}

ul {
  list-style-position: inside;
}

/* BUTTONS */

.orange-button, .orange-button:hover,
button, .vc_general.vc_btn3, .vc_general.vc_btn3:hover,
.ultb3-btn, .ultb3-btn:hover,
.ultb3-info .ultb3-btn, .ultb3-info .ultb3-btn:hover,
.login-btn, .login-btn:hover,
.main-nav li.nav-contact a,
.wpcf7-form-control.wpcf7-submit, .wpcf7-form-control.wpcf7-submit:hover,
.vc_general.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern,
.vc_general.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern:focus,
.vc_general.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern,
.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-warning,
.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-warning:hover
{
  font-family: 'Pressura"';
  font-weight: 400;
  letter-spacing: 1px;
  border-radius: 3px;
  background: #ff5a05;
  text-transform: none;
  color: #ffffff;
  padding: 11px 2em;
  line-height: 16px;
  font-size: 13px;
  border: 1px solid #ff5a05;
  white-space:nowrap;
  display:inline-block;
}

.white-button, .white-button:hover,
.main-nav li.nav-login a,
.login-menu button, .login-menu button:hover
{
  font-family: 'Pressura"';
  font-weight: 400;
  letter-spacing: 1px;
  border-radius: 3px;
  background: #fff;
  text-transform: none;
  color: #ff5a05;
  padding: 11px 2em;
  line-height: 16px;
  font-size: 13px;
  border: 1px solid #ff5a05;
  white-space:nowrap;
  display:inline-block;
}

.vc_btn3.vc_btn3-size-md.lg,
.vc_btn3.vc_btn3-size-md.lg:hover,
.vc_btn3.vc_btn3-size-lg,
.vc_btn3.vc_btn3-size-lg:hover,
.wpcf7-form-control.wpcf7-submit, .wpcf7-form-control.wpcf7-submit:hover,
.orange-button.lg, .orange-button.lg:hover,
.white-button.lg, .white-button.lg:hover {
    font-size: 16px !important;
    line-height: 22px !important;
}

.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty),
.vc_btn3.vc_btn3-size-md.lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
  padding-left: 50px !important;
}

.orange-button.fixed-sm, 
.white-button.fixed-sm,
.main-nav li.nav-login.fixed-sm a,
.main-nav li.nav-contact.fixed-sm a
{
    padding: 11px 0.5rem;
    min-width: 106px;
}



/* POST GRID ITEMS */


@media(min-width:768px){
  .grid-items {
    display: flex;
    flex-wrap: wrap;
  }
}

.post-grid .grid-items .item {
    border: 1px solid #333;
    background: transparent;
}

.inverted .post-grid .grid-items .item {
    border: 1px solid #fff;
    background: transparent;
}

.inverted .post-grid .grid-items .item,
.inverted .post-grid .grid-items .item .layer-content {
    color: #fff;
    background: transparent !important;
}

.post-grid .grid-items .read_more
{
  font-family: 'Roboto';
  font-weight: 400  !important;;
  letter-spacing: 1px;
  border-radius: 3px;
  background: #ff5a05;
  text-transform: none;
  color: #ffffff;
  padding: 11px 0.5rem !important;
  line-height: 16px;
  font-size: 13px;
  border: 0 none;
  white-space:nowrap;
  display:inline-block;
  width: 106px;
  text-align:center !important;
  position:absolute;
  bottom: 25px;
  left:30px;
}

.post-grid .grid-items .read_more.inline {
  position:relative;
  left:0;
  bottom: auto;
  top: auto;
  float:none;
}


.post-grid .item .element:not(.read_more) {
  display: block;
  float: none;
  text-align: left;
  margin-bottom: 1rem;
}


.post-grid .element.thumb {
  margin: -30px;
  position: relative;
  padding-top: calc(75% + 45px) !important;
  background: #000;
}

.post-grid .item .element.thumb img {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  opacity: 0.75;
  transition: opacity 0.35s linear;
}

.post-grid .item:hover .element.thumb img {
  opacity: 1;
  transition: opacity 0.35s linear;
}

/*MODAL LOGIN */

.login-section {
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}
.login-section p {
    line-height: 20px;
}
.login-section h3 {
    color: black !important;
}
.modal-body2 {
    text-align: center;
}




/* PAGE TITLE BARS */

.medium .container .sub-header-inner, .large .container .sub-header-inner {
  height: 250px;
}

#sub-header.medium .sub-banner-title {
  font-size: 36px;
}



/* CONTENT MISC */

.maxw-480 {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}

.maxw-640 {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.maxw-960 {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}


#home-stats .stats-desc, #home-stats h1 {
  text-shadow: 0 0 16px rgba(0,0,0,0.9);
}

body .metaslider .flexslider .slides img {
  filter: saturate(0);
}

body .metaslider .flexslider .slides img:hover {
  filter: saturate(1);
}

#sub-header {
  border-bottom: 0 none;
}








/*  LEGACY CHILD THEME STYLES - PRE E2Open  */


.content-main {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.shipping-table td {
    text-align: center;
}

tr td:first-child {
    text-align: left !important;
}

.shipping-table th {
    text-align: center;
}

@media screen and (max-width: 375px) {
     .partner-button {
	    font-size: 16px !important;
}

}
@media screen and (max-width: 427px) {
.mobile-big-button {
    font-size: 10px !important;
}
}

.accordianheader {
    border-bottom: 1px solid black;
}
.accordianheader h3 i {
    float: right;
}

.narrowchart {
    max-width: 1000px !important;
}



.narrowchart {padding:20px; max-width:400px; margin:0 auto;}
.accordianheader {color:#fff;padding:10px 20px; margin-top:20px; text-align: left;}
.accordianbody ul {margin:0; list-style:none; padding:0;}
.accordianbody ul li {padding:10px;}

i {right: 20px;
  top:14px;
    -webkit-transition:all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
  transition: all 300ms ease-in 0s;}

.ui-state-active i {
    color: #ACD4CE;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.container .box .top {
  padding: 12px;
  cursor: pointer;
}

.container .box .bottom {
  padding: 12px;
  color: white;
  display: none;
}

#menu-inttra li a {
    font-weight: bold;
}
#menu-inttra li:after {
    display: none;
}
#menu-inttra {
    text-align: center;
}

#menu-inttra li {
    max-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    color: white;
    margin-right: 10px;
} 
.gallery img {
    border: none !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: inline-block !important;
}
.gallery-icon {
    min-height: 184px !important;
    line-height: 184px !important;
}

.sh-link > a > span {
    font-size: 20px;
    font-weight: bold;
}

@media screen and (max-width: 991px) {
    .button-wrap-mobile {
        position: relative !important;
    }
}

@media screen and (max-width: 768px) {	

    .sub-banner-title {
       font-size: 36px !important;
     }


	.content-main ul {
	   padding-right: 0px !important;
	}
	
	#main > .container {
		margin-left: 0px;
		margin-right: 0px;
		padding-right: 0px;
		min-width: 100%;
		padding-left: 0px;
	}	

	.new-home-box img {
		display: none !important;
	}

	.new-home-box h2 {
		font-size: 17px !important;
	}

	#home-boxes > div > .vc_custom_1510948909606 {
		margin-left: 0px !important;
		margin-top: 20px !important;
	}	

	#home-boxes > div > .vc_custom_1510948899951 {
		margin-right: 0px !important;
	}

	.new-home-box li {
		font-size: 15px !important;
		line-height: 36px !important;
	}


	.flex-container {
		display: block !important;
	}
}


button.close {
    background-color: #ff5a05 !important;
}

.wpcf7-form-control {
    width: 100% !important;
    min-width: 100% !important;
}

.wpcf7-form-control-wrap > input {
    width: 100% !important;
    max-width: 100% !important;
}


.booking-faster-today > a > button {
    padding: 5px 30px !important;
}


.modal-content h3 {
    color: #00a3b4 !important;
    color: black !important;
}



.modal-content h3 {
    color: #00a3b4 !important;
}
.modal-content .btn {
    background-color: #337ec8 !important;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    color: white !important;
	  bottom: 0 !important;
    position: absolute;
    display: block;
    margin-left: 10%;
    margin-right: 10%;
}



.modal-content .btn:hover {
   background-color: #00a3b4 !important;

}


.modal-content .row {
	margin-top: 30px;
    margin-bottom: 30px;
}

.modal-content .btn {
    background-color: #0fa7b5;
	border: none !important;
}
.modal-content .btn:hover {
    background-color: #018793;
}

.modal-body {
	line-height: 27px;
    text-align: center;
}


.modal-dialog {
    z-index: 200 !important;
    margin-top: 260px !important;
}
.modal-backdrop {
     z-index: 9 !important;
}

.login-menu {
    display: inline !important; 
}




.quote-author {
    font-weight: bold;
    font-style: italic;
}

.styled-link {
	color: #00a3b4 !important;
}

.styled-quote:before {
    content: '\201C' !important;
    display: block !important;
    font-size: 4.76190476em !important;
    color: #0fa7b5 !important;
    width: 100% !important;
    line-height: 0 !important;
    margin-bottom: -2px !important;
}


.responsive-tables thead th {
    height: 60px !important;
    padding: 0 30px !important;
    border: 0 !important;
    border-right: 1px solid #0c939f !important;
    border-collapse: collapse !important;
    text-transform: uppercase !important;
    white-space: nowrap !important;
}

.no-vc-active {
	padding-top: 0% !important;
}

.vert-center {
    padding-top: 5%;
}

.box-img img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 4%;
}




.box-img img {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2);
}

.content-main li {
    margin-bottom: 14px !important;
    list-style-type: none !important;
}

.content-main h2 {
    font-size: 28px !important;
	font-weight: bold;
    color: black;
}

.content-main {
    font-size: 14px !important;
}

.afc_close_content {
    display: none;
}



.blue-box h2 {
    font-size: 40px;
    color: white;
}

.new-home-box img {
    bottom: 30px;
    position: absolute;
}


.new-home-box a {
    background-color: #e97d24;
    padding: 5px;
    float: right;
    color: white;
    font-size: 21px;
    bottom: 30px !important;
    right: 30px !important;
    position: absolute;
}


.blue-box ol li {
    margin-top: 23px;
    font-size: 17px;
}


.new-home-box {
    height: 538px !important;
}


.new-home-box li {
    color: white;
    font-size: 18px;
    line-height: 46px;
}




#ocean-carrier .row {
    margin-bottom: 40px;
}


#ocean-carrier img {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
}

.plain-content h1 {
    color: #0fa7b5;
}

.plain-content h3 {
    color: #0fa7b5;
    font-weight: bold;
}



.blue-box {
	background-color: #337ec8;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
    padding-top: 20px;
	margin: 10px;
	color: white;
		
}

.blue-box h1 {
    font-weight: bold;
    font-size: 42px !important;
	color: white !important;
}

.blue-box .p {
    font-size: 19px;
}


.grey-box h2 {
    color: #0fa7b5;
	font-weight: bold;
}

.grey-box {
	background-color: #e9e9e9;
	padding-left: 40px;
    padding-top: 20px;
		
}


.teal-box h2 {
    color: #f6c04a;
    font-weight: bold;
}

.flex-container {
    display: flex; 
    margin-bottom: 40px !important;
}


.box-img {
    padding: 0px !important;

}

.teal-box {
	background-color: #0fa7b5;
	padding-left: 40px;
    padding-top: 20px;
		
}

#menu-pharma-main-menu-1 > li > a {
    font-weight: bold;
    font-family: 'Open sans';
}


.teal-box li {
    color: white !important;
    font-size: 19px;
}

.grey-box {
	font-size: 19px
}


.pix-cart {
    display: none;
}


@media screen and (max-width: 388px) {
	.home-solutions-header {
    	font-size: 44px !important;
	} 	
}

@media screen and (max-width: 991px) {
#home-footer-nav {
    padding-left: 90px;
}
div > div > div > .vc_custom_1510608663164 {
    padding: 0px !important;
}
#context-boxes > .container {
    margin-left: 0px;
    margin-right: 0px;
    width: 125% !important;
    min-width: 100% !important;
}
}

.vc_custom_1510608663164 {
    padding-left: 16% !important;
	padding-right: 16% !important;
}

.related-post {
    display: none !important;
}

.comment-respond {
    display: none !important;
}



@media screen and (max-width: 480px) {
#slide-1-layer-3, #slide-2-layer-3, #slide-3-layer-3 {
    right: 65px;
    font-size: 23px !important;
}
#slide-1-layer-10, #slide-2-layer-10, #slide-3-layer-10 {
    right: 65px;
    font-size: 18px !important;
}

}





.booking-faster-today > a > button {
    padding: 5px 30px !important;
}

.modal-content h3 {
    color: #00a3b4 !important;
}
.modal-content .btn {
    background-color: #337ec8 !important;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    color: white !important;
	bottom: 0 !important;
    position: absolute;
    display: block;
    margin-left: 10%;
    margin-right: 10%;
}

.modal-content .btn:hover {
   background-color: #00a3b4 !important;

}


.modal-content .row {
	margin-top: 30px;
    margin-bottom: 30px;
}

.modal-content .btn {
    background-color: #0fa7b5;
	border: none !important;
}
.modal-content .btn:hover {
    background-color: #018793;
}

.modal-body {
	line-height: 27px;
    text-align: center;
}


.modal-dialog {
    z-index: 200 !important;
    margin-top: 260px !important;
}
.modal-backdrop {
     z-index: 9 !important;
}

.login-menu {
    display: inline !important; 
}



.quote-author {
    font-weight: bold;
    font-style: italic;
}

.styled-link {
	color: #00a3b4 !important;
}

.styled-quote:before {
    content: '\201C' !important;
    display: block !important;
    font-size: 4.76190476em !important;
    color: #0fa7b5 !important;
    width: 100% !important;
    line-height: 0 !important;
    margin-bottom: -2px !important;
}


.responsive-tables thead th {
    height: 60px !important;
    padding: 0 30px !important;
    border: 0 !important;
    border-right: 1px solid #0c939f !important;
    border-collapse: collapse !important;
    text-transform: uppercase !important;
    white-space: nowrap !important;
}

.no-vc-active {
	padding-top: 0% !important;
}

.vert-center {
    padding-top: 5%;
}

.box-img img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 4%;
}


.box-img img {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2);
}

.content-main li {
    margin-bottom: 14px !important;
    list-style-type: none !important;
}

.content-main h2 {
    font-size: 28px !important;
	font-weight: bold;
    color: black;
}

.content-main {
    font-size: 14px !important;
}

.afc_close_content {
    display: none;
}


#afc_sidebar_552 {
	    -webkit-transition: background-color 500ms ease-out;
    -moz-transition: background-color 500ms ease-out;
    -o-transition: background-color 500ms ease-out;
    transition: background-color 500ms ease-out;
}

#afc_sidebar_552 h3 {
    text-align: center;
    color: white; 
}


.blue-box h2 {
    font-size: 40px;
    color: white;
}

.new-home-box img {
    bottom: 30px;
    position: absolute;
}




.blue-box ol li {
    margin-top: 23px;
    font-size: 17px;
}


.new-home-box {
    height: 538px !important;
}


.new-home-box li {
    color: white;
    font-size: 18px;
    line-height: 46px;
}



.new-home-box h2 {
    color: white;
    font-size: 47px;
    font-weight: bold;
	line-height: 48px;
}


#ocean-carrier .row {
    margin-bottom: 40px;
}


#ocean-carrier img {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
}

.plain-content h1 {
    color: #0fa7b5;
}

.plain-content h3 {
    color: #0fa7b5;
    font-weight: bold;
}



.blue-box {
	background-color: #337ec8;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
    padding-top: 20px;
	margin: 10px;
	color: white;
		
}

.blue-box h1 {
    font-weight: bold;
    font-size: 42px !important;
	color: white !important;
}

.blue-box .p {
    font-size: 19px;
}


.grey-box h2 {
    color: #0fa7b5;
	font-weight: bold;
}

.grey-box {
	background-color: #e9e9e9;
	padding-left: 40px;
    padding-top: 20px;
		
}


.teal-box h2 {
    color: #f6c04a;
    font-weight: bold;
}

.flex-container {
    display: flex; 
    margin-bottom: 40px !important;
}


.box-img {
    padding: 0px !important;

}

.wpcf7 p {
    margin-bottom: 5px;
}

.teal-box {
	background-color: #0fa7b5;
	padding-left: 40px;
    padding-top: 20px;
		
}

.footer-dark .pageFooterCon {
    background: #000;
}

#pageFooter .widgettitle,
#headerWidget .widget .widgettitle, .footer-dark #pageFooterCon .widget .widgettitle
 {
    color: #00a3b4 !important;
}

.footer-dark .footer-bottom {
  background: #333;
}

#pageFooter li a {
    color: white !important;
}

.grey-box {
	font-size: 19px
}


.pix-cart {
    display: none;
}


@media screen and (max-width: 388px) {
	.home-solutions-header {
    	font-size: 44px !important;
	} 	
}

@media screen and (max-width: 991px) {
#home-footer-nav {
    padding-left: 90px;
}
div > div > div > .vc_custom_1510608663164 {
    padding: 0px !important;
}
#context-boxes > .container {
    margin-left: 0px;
    margin-right: 0px;
    width: 125% !important;
    min-width: 100% !important;
}
}

.vc_custom_1510608663164 {
    padding-left: 16% !important;
	padding-right: 16% !important;
}

.home-3col {
    text-align: center !important;
}

.home-3col h3 {
    color: #0f324b !important;
    font-size: 32px !important;
}

.home-3col .aio-icon-description {
    color: black !Important;
    font-size: 17px !important;
}

.home-3col-img {
    min-height: 220px;
}

@media screen and (max-width: 480px) {
#slide-1-layer-3, #slide-2-layer-3, #slide-3-layer-3 {
    right: 65px;
    font-size: 23px !important;
}
#slide-1-layer-10, #slide-2-layer-10, #slide-3-layer-10 {
    right: 65px;
    font-size: 18px !important;
}

}

#carrier-id {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
#pageFooterCon li {
    line-height: 18px;
    font-size: 17px !important;
}
.owl-dots {
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}


}

.linksList ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
.linksList li {
  list-style: none;
  line-height: 120%;
  margin: 0 0 0 0;
  padding: 0px;
}

.linksList li a {
	padding: 12px 8px;
	display:block;
}

.linksList li.current, .linksList li.current a {
    background: #00a3b4 !important;
    color: #fff !important;
}

.documentation {
    max-width:960px;
}

.documentation h1, 
.documentation h2, 
.documentation h3, 
.documentation h4,
.documentation h5 {
    font-weight:bold;
}

.documentation h1 {
    color:#1261a5;
    font-size:48px;
    line-height: 1.2;
    margin-bottom: 50px;
}

.documentation h2 {
    margin-top: 40px;
}

.documentation h3.pagetop {
    color:#999;
}

.documentation img {
    box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.15);
}

.vc_tta-panel.hidden-title .vc_tta-panel-heading {
	display:none;
}
